Agriculture, Environment & Animal Care

Vocational Qualifications

Catering, Hospitality & Leisure

Apprenticeships
Vocational Qualifications

Childcare & Education

Access to HE
Apprenticeships
Pre-Access to HE
Vocational Qualifications

Construction, Engineering & Manufacturing

Access to HE
Apprenticeships
Vocational Qualifications

Creative, Design & Digital

Access to HE
Vocational Qualifications

Education & Training

Professional Development

Hair & Beauty

Vocational Qualifications

Health, Science & Social Care

Access to HE
Apprenticeships
Pre-Access to HE
Vocational Qualifications

Life Skills & Progression

Personal & Social Development

Personal and Professional Development

Personal & Social Development
Professional Development
Vocational Qualifications

Public & Protective Services

Access to HE
Vocational Qualifications

Supporting SEND

Personal & Social Development
Professional Development

Transport & Logistics

Access to HE
Apprenticeships
Vocational Qualifications

What are the minimum requirements for using the Surpass online assessment platform?

To ensure you can successfully run online assessments in Secure Client, please ensure that you are able to meet the following minimum technical requirements.

Hardware

  • Processor 1.80GHz or faster x86-compatible processor
    Please Note: For enhanced assessments containing BTL Office or other advanced question types, we recommend that Celeron processors are avoided.
  • RAM 1GB
  • HDD Space 1GB of free space
  • Video Single display
  • Screen resolution of 1024×768 (1280×1024 for BTL test centre network suppliers)
  • Graphics card with at least 128 MB of memory
  • Two button mouse
  • Keyboard
  • Audio capability and headphones may be required for some assessments.

Software

  • Supported Operating Systems
    • Windows 7 (32bit or 64bit)
    • Windows 8.1 (32bit or 64bit)
    • Windows 10 (32bit or 64bit)
  • Microsoft .NET Framework 4.0
  • Internet Explorer 9 to 11
    Please Note: Browser must be capable of displaying PDF documents, i.e. Adobe Reader must be installed.
  • Adobe Flash Player 18 to 20.0.0.306
    This needs to be the ActiveX version of Flash, i.e. it needs to be installed from Internet Explorer.
  • Microsoft .NET Framework 4.0
    Please note: There is no download for .NET Framework 2.0 or 3.5 for Windows 7, 8 or 8.1 (note .NET Framework 3.5 is backwards compatible with 2.0). Though this is included with later versions, it may not be automatically installed and may need to be enabled in the Control Panel. Instructions on how to do this are available on the Microsoft website.

Bandwidth

  • A centre connection of 2Mbps or greater for every 30 candidate tests being sat at the same time is recommended to ensure candidates are not affected by connection issues during test delivery.
  • Centres are advised to download the test in advance if you do not want candidates to have to wait for the test to download at the start of the session.
    Please note that the use of 3G cards may not guarantee a constant bandwidth and could therefore not meet the minimum requirements.